/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:308px;
	margin-right:1.8%;
	padding-bottom:10px;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
/*Homepage Panel Backgrounds*/
.homepage-panel div.homepagePanelImage{
	width:308px;
	height:308px;
	padding-bottom:2em;
}
.homepage-panel div.homepagePanelImage.homepage-panel-1 {
	background:url(/mainpics/homepage-panels/printing-services.png) no-repeat center;
}
.homepage-panel div.homepagePanelImage.homepage-panel-1:hover {
	background:url(/mainpics/homepage-panels/printing-services-hover.png) no-repeat center;
}
.homepage-panel div.homepagePanelImage.homepage-panel-2 {
	background:url(/mainpics/homepage-panels/special-offers.png) no-repeat center;
}
.homepage-panel div.homepagePanelImage.homepage-panel-2:hover {
	background:url(/mainpics/homepage-panels/special-offers-hover.png) no-repeat center;
}
.homepage-panel div.homepagePanelImage.homepage-panel-3 {
	background:url(/mainpics/homepage-panels/signage.png) no-repeat center;
}
.homepage-panel div.homepagePanelImage.homepage-panel-3:hover {
	background:url(/mainpics/homepage-panels/signage-hover.png) no-repeat center;
}
.homepage-panel h2 {
	text-align:center;
1	min-height:58px;
}
.homepage-panel h2:hover {
}

.homepage-panel p {
	padding-left:7px;
}

.homepage-panel a {
	text-decoration:none;
}
.homepage-panel a.button {
	margin-left:7px;
}

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div#content-sidebar-holder {
	padding:1em 0;
}

div#content-sidebar-holder h2{
	color:#A2BD5A;
	border-bottom:1px solid #4d5236; 
	font-size:2.6em;
	padding-left:15px;
	padding-bottom:0.5em;
	margin-bottom:-1px;
	z-index:9999;
}

div#content-sidebar-holder div.sidepanel-contact h2{
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}

div#content-sidebar-holder div.sidepanel-contact h3{
	color:#A2BD5A;
	font-size:2em;
	padding-left:15px;
	padding-bottom:0.5em;
}

div#content-sidebar-holder div.sidepanel-contact p{
	margin-bottom:1em;
	line-height:1.7;
	font-size:1.7em;
}

div#content-sidebar-holder p{
	color:#FFF;
	padding-left:15px;
}

div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}

/*Facebook Panel*/
div#facebook{
	position:absolute;
	bottom:-435px;
	border:1px solid #060807;
	oveflow:hidden;
	}

/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}




